package com.sliit.smartserviceassistant;

public class MsgModal {

//    public MsgModal(String cnt) {
//        this.cnt = cnt;
//    }
//
//    private String cnt;
//
//    public String getCnt() {
//        return cnt;
//    }
//
//    public void setCnt(String cnt) {
//        this.cnt = cnt;
//    }

    public MsgModal(String data) {
        this.data = data;
    }
    private String response;

    public String getResponse() {
        return response;
    }

    private String data;

    public String getCnt() {
        return data;
    }

    public void setCnt(String data) {
        this.data = data;
    }



}
